CONVERT=cmd /c "C:\Windows\Sysnative\wsl.exe convert"
assets:
	$(CONVERT) -define icon:auto-resize=16,20,24,43,40,48,128,256 mice.png mice.ico
	$(CONVERT) -define icon:auto-resize=16,20,24,43,40,48,128,256 micepatch.png micepatch.ico
	$(CONVERT) -define icon:auto-resize=16,20,24,43,40,48,128,256 micekeychip.png micekeychip.ico